#warp_renkli {
	width:100%;
	height:605px;
	background-color:#8d8b8b;
}
#icerik {
	width:950px;
	height:605px;
	margin-left:auto;
	margin-right:auto;
	background-color:#d0d1d3;
}
#kurumsal_gorsel {
	width:299px;
	height:489px;
	float:left;
	margin-top:60px;
}
#kurumsal {
	width:470px;
	height:440px;
	float:left;
	margin-top:60px;
	margin-left:70px;
	font-family: 'titilliumtext22l_rgregular';
	font-size:13px;
	color:#000000;
}
#zsk {
	width:130px;
	height:51px;
	float:left;
	display:table;
	bottom:0px;
	float:right;
	margin-right:50px;
}
#footer {
	width:100%;
	height:270px;
}
#foot_alan {
	width:950px;
	height:300px;
	margin-left:auto;
	margin-right:auto;
}
#foot_orta {
	width:950px;
	height:70px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	float:left;
}
#mumessil {
	width:144px;
	height:55px;
	float:left;
	background-image:url(../images/mumessillik.png);
	background-repeat:no-repeat;
	margin-top:8px;
}
.mum_box {
	width:auto;
	height:43px;
	float:left;
	margin-left:10px;
	margin-right:10px;
	margin-top:14px;
}
#foot_alt {
	width:950px;
	height:233px;
	float:left;
	background:#b3b4b6;
}
#foot_sol {
	width:540px;
	height:163px;
	float:left;
}
#foot_menu {
	width:540px;
	height:170px;
	float:left;
	margin-top:15px;
	margin-left:10px;
}
.foot_menu_col {
	width:auto;
	height:170px;
	float:left;
	padding-left:8px;
	padding-right:8px;
	border-right:1px solid #6b696b;
}
.buton_baslik {
	width:auto;
	height:20px;
	margin-bottom:5px;
	font-family: 'titilliumtext22l_rgregular';
	font-size:16px;
	color:#231f20;
}
.alt_btn {
	width:auto;
	height:16px;
	margin-top:1px;
	margin-bottom:2px;
	font-family: 'titilliumtext22l_rgregular';
	font-size:11px;
	color:#231f20;
}
#katalog {
	width:104px;
	height:95px;
	float:left;
	padding-left:5px;
	padding-right:5px;
	padding-top:30px;
	margin-top:15px;
	border-right:1px solid #6b696b;
	margin-left:10px;
}
#form {
	width:260px;
	height:140px;
	float:left;
	margin-left:5px;
	margin-top:10px;
}
#form_baslik {
	width:250px;
	height:15px;
	float:şeft;
	font-family: 'titilliumtext22l_rgregular';
	font-size:13px;
	color:#231f20;
}
#ad_satir {
	width:220px;
	height:20px;
	float:left;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:5px;
}
#ad {
	width:55px;
	height:16px;
	font-family: 'titilliumtext22l_rgregular';
	font-size:13px;
	color:#231f20;
	margin-right:3px;
	float:left;
	margin-top:3px;
}
#ad_giris {
	width:155px;
	height:20px;
	float:left;
	font-family: 'titilliumtext22l_rgregular';
	font-size:12px;
	color:#231f20;
}
#mail_satir {
	width:220px;
	height:20px;
	float:left;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:5px;
}
#mail {
	width:55px;
	height:16px;
	font-family: 'titilliumtext22l_rgregular';
	font-size:13px;
	color:#231f20;
	margin-right:3px;
	float:left;
	margin-top:3px;
}
#mail_giris {
	width:155px;
	height:20px;
	float:left;
	font-family: 'titilliumtext22l_rgregular';
	font-size:12px;
	color:#231f20;
}
#form_bilgi {
	width:155px;
	height:30px;
	float:left;
	margin-top:10px;
	font-family: 'titilliumtext22l_rgregular';
	font-size:10px;
	color:#231f20;
	margin-left:5px;
}
#gonder {
	width:79px;
	height:32px;
	border:none;
	float:right;
	background:none;
	background-image:url(../images/gonder.png);
	background-repeat:no-repeat;
	margin-top:10px;
}
#copy {
	width:auto;
	height:30px;
	margin-top:5px;
	margin-left:10px;
	font-family: 'titilliumtext22l_ththin';
	color:#5d5e60;
	font-size:11px;
	float:left;
}